Subject: Trainer Candidate - Rushikesh Rajdhar Shejul Rushikesh Rajdhar Shejul
From: Rushikesh Rajdhar Shejul Rushikesh Rajdhar Shejul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Dec 2022 21:39:52 -0500

| | Tech Support Test

Name | Rushikesh Rajdhar Shejul Rushikesh Rajdhar Shejul
E-mail | [email-masked]
Phone Number | (411057) 9156764649
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | PUNE Hinjevadi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Expleo groups | Software Tester | 15 Dec | 26583
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate Join

Please briefly describe your work experience specifically in Quality?

I Have  1.5 years of experience

Hello ,
My Name Is Rushikesh Rajdhar Shejul . I have 1.5 years of experience in Manual testing, Automation testing, Database testing, API testing, Functional testing with the knowledge of Investment banking.

Also I work on Selenium with java for Automation testing, Oracle for Database testing, Postman for API testing & JIRA for defect management.

PFA my resume for your reference

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | At first, it may seem like the I'm trying to get a feel for how tough the work environment might be, but they are likely just trying to get a feel for what sort of challenges they may face if hired.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The Good Customer Service Is An Politeness To Talk With Customer,And Great Customer Service Is an Each And Every Point Of Customer We Can Listen  And Solve It As Earliest.

What according to you makes you a good candidate for this position?

Because of i want To Know Your Company And
Nature , I'm Interested To Work With you And Your Staff's I Feel Proud To Established My Skills Also And also Got  The New Skills Of Our Company Standard

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |